/*font-awesome*/
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/GothamBook.eot');
    src: url('../fonts/GothamBook.eot') format('embedded-opentype'),
         url('../fonts/GothamBook.woff2') format('woff2'),
         url('../fonts/GothamBook.woff') format('woff'),
         url('../fonts/GothamBook.ttf') format('truetype'),
         url('../fonts/GothamBook.svg#GothamBook') format('svg');
}

/*end fonts*/
body {
	min-height: 100%;	
    font-weight: 400;
    line-height: normal;
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}
/****cross btn******/
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: transparent;
  border: 0;
}
.navbar-default .navbar-toggle {
  border: 0;
}
.navbar-default .navbar-toggle {
  border: none;
}
.navbar-toggle span.icon-bar {
  transition: all 0.15s;
}
.navbar-toggle span:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle span:nth-child(3) {
  opacity: 0;
}
.navbar-toggle span:nth-child(4) {
  transform: rotate(-45deg);
  transform-origin: 20% 100%;
}
.navbar-toggle.collapsed span:nth-child(2),
.navbar-toggle.collapsed span:nth-child(4) {
  transform: rotate(0);
}
.navbar-toggle.collapsed span:nth-child(3) {
  opacity: 1;
}
ul {
	list-style-type: none;
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
} 
p {
	margin:0;
}
a {
	text-decoration: none;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
	-o-transition: all .5s;
}
a:hover, a:focus {
	text-decoration: none;
}
img {
    width: 100%;
}
.navbar-toggle {
	display:none;
}
.header {
	position:relative;
}
.logo_outer {
	position:absolute;
	left:0;
	top:-51px;
}
.logo {
	width: 207px;
}
.navbar-header {
	float:right;
	margin: 10px 0;
}
.social_icn {
	float:right;
}
.social_icn ul li {
	display:inline-block;
	margin-right:15px;
}
.social_icn ul li:last-child {
	margin-right:0;
}
.social_icn ul li a {
	width:25px;
	height:25px;
	background:#808285;
	color:#fff;
	display:inline-block;
	text-align:center;
}
.social_icn ul li:first-child a:hover  {
    background: #3b5998;
}
.social_icn ul li:nth-child(2) a:hover  {
    background: #00aced;
}
.social_icn ul li:nth-child(3) a:hover  {
    background: #00aced;
}
.my_nav {
	float:left;
	padding-right:30px;
}
.my_nav ul li  {
	display: inline-block;
	margin-right: 15px;
}
.my_nav ul li:last-child  {
	margin-right:0;
}
.my_nav a {
	font-size: 14px;
	color:#000;
	text-transform:uppercase;
	font-weight:700;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
	-o-transition: all .5s;		
}
.my_nav .active a, .my_nav a:hover, .my_nav .current-menu-item a {
	color:#ce4751;	
}
.my_nav ul li.dropdown li a {
    color:#fff;
    font-size:14px;
    display: block;
}
.hdr_top {
	border-bottom: 1px solid #c5c5c5;
}


.banner {
	position:relative;
}
.ban_content {
	position:absolute;
	content:'';
	top:50%;
	right:0;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    width:42%;
}


.ban_txt h1 {
	font-size:29px;
	line-height:40px;
	font-weight:700;
	color:#2b2b2b;
	font-family: 'Oswald', sans-serif;
	position:relative;
	border-bottom:1px solid #d3cecd;
	padding-bottom:15px;
	margin-bottom:20px;
}
.ban_txt h1:before {
	position:absolute;
	content:'';
	top:-10px;
	left:-35px;
	width:32px;
	height:30px;
	background:url('../images/invert_1.png') no-repeat;
	background-size:100% 100%;
}
.ban_txt h1:after {
	position:absolute;
	content:'';
	bottom:10px;
	width:32px;
	height:30px;
	background:url('../images/invert_2.png') no-repeat;
	background-size:100% 100%;
}
.ban_txt p {
	font-size:18px;
	line-height:28px;
	color:#636363;
	margin-bottom:20px;
}

.con_us {
	width:200px;
	height:55px;
	background:#1c75bc;
	color:#fff;
	display:inline-block;
	text-align:center;
	line-height:53px;
	text-transform:uppercase;
	font-size:18px;
	font-weight:700;
	box-shadow: 8px 8px 10px rgba(0,0,0,0.3);
	border-bottom:1px solid transparent;
}
.con_us:hover {
	color:#fff;
	background: #ce4751;
}
.con_us img {
	width:auto!important;
	margin-left:10px;
	display:inline-block!important;
}
.banner .owl-dots {
    text-align: center;
}
.banner .owl-dot {
    border: 2px solid #fff;
    width: 17px;
    height: 17px;
    border-radius: 0;
    display: inline-table;
    margin: 0 5px;
    padding: 3px;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.banner .owl-dot span {
	display:none;
}
.banner .owl-dot.active {
    border-color:transparent;
	background:#fff
}
.banner_sec .owl-controls {
    position: absolute;
    bottom: 130px;
    width: 100%;
}
.banner .owl-dots {
/*    width: 1170px;*/
    margin: 0 auto;
	padding-left:15px;
}
.banner .owl-controls {
    position: absolute;
    bottom: 15px;
    width: 100%;
}

/*poulami*/
/*6-14-2018*/
.container-fluid {
    padding-left:40px;
    padding-right: 40px;
}
.banner-bottom {
    background: #1c75bc;
    padding:17px 0;
}
.bottm-img {
    display: inline-block;
    vertical-align: middle;
}
.bottm-img img {
    width: auto;
}
.bottm-txt {
    display: inline-block;
    padding-left:37px;
    vertical-align: middle;
    width:90%;
}
.bottm-txt p {
    font-size: 21px;
    color:#fff;
    font-weight: 400;
}
/*about-sec*/
.about-sec {
    padding:80px 0;
    background: #f8f8f8;
}
.commn-hdr h2 {
    color:#000;
    font-size: 48px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    position: relative;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.commn-hdr h2:after {
    position: absolute;
    content: '';
    background: #325e6f;
    height:1px;
    width:132px;
    bottom: 0;
    left:0;
}
.commn-center h2:after {
    right:0;
    margin:auto;
}
.commn-hdr h2 span {
    color:#1c75bc;
}
.about-innr h5 {
    color:#737373;
    font-size: 17px;
    font-weight: 400;
    padding-top:30px;
    line-height: 25px;
}
.about-innr ul {
    padding-top:35px;
}
.about-innr ul li {
    color:#3b3b3b;
    font-size: 18px;
    font-weight: 400;
    position: relative;
    padding-left:34px;
    padding-bottom: 18px;
}
.about-innr ul li:last-child {
    padding-bottom: 0;
}
.about-innr ul li:before {
    position: absolute;
    content: '';
    background-image:url('../images/abo-icon.png');
    height:18px;
    width:17px;
    left:0;
    top:3px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.about-innr:last-of-type {
    padding-left:100px;
}
.about-outr {
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    width: 100%; 
    -webkit-box-align:center; 
    -ms-flex-align: center; 
    align-items: center; 
}
.about-innr {
    width:50%;
}
.outr-border {
    border:2px solid #0f4357;
    width:468px;
    height:468px;
    position: relative;
}
.blue-back {
    border: 1px solid transparent;
    background: #1c75bc;
    width:468px;
    height: 468px;
    position: absolute;
    top:-16px;
    left:-16px;
}
.about-img {
    position: absolute;
    top:-16px;
    left:-16px;
    width: 468px;
    height: 468px;   
}
.about-img img {
    width:100%;
    height: 100%;
    object-fit: cover;
}
/*services-sec*/
.services-sec {
    padding:90px 0;
    background-image: url('../images/service_back.png');
    background-size: 100% 100%;
}
.service-outr {
    padding-top: 50px;
}

.service-txt {
    border:1px solid #e1e1e1;
    background: #ffffff;
    padding:16px;
    margin-top:-35px;
    position: relative;
    z-index: 9;
}
.service-txt h4 {
    color:#000000;
    font-size: 18px;
    font-weight: 700;
    padding:30px 0 14px 0;
    min-height: 60px;  
}
.service-txt p {
    color:#535353;
    font-size: 16px;
    font-weight: 400;
}
.serv-icon {
    border:3px solid #fff;
    background: #1c75bc;
    width:60px;
    height: 50px;
    line-height: 44px;
    text-align: center;
    display: inline-block;
    position: absolute;
    top:-30px;
    left:0;
    right:0;
    margin: auto;
}

.serv-icon img {
    width:auto;
}
.serv-img img {
    width:100%;
    height: 100%;
}
.service-txt a {
    color:#1c75bc;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.rd-more {
    padding-top:16px;
}
.txt-space {
    padding:0 5%;
}
/*schedule-sec*/

.schedule-sec{
    background-image: url('../images/schedule-back.jpg');
    background-size: 100% 100%;
    padding:130px 0;
    position: relative;
    background-repeat: no-repeat;
}
.schedule-sec:after {
    position: absolute;
    content: '';
    background: rgba(37, 48, 60, 0.8);
    top:0;
    bottom: 0;
    left:0;
    right:0;
    margin:auto;
}

.schedule-outr{
    position: relative;
    z-index: 9;
    text-align: center;
}
.schedule-outr h3 {
    color:#fff;
    font-size: 36px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 14px;
}
.schedule-outr h4 {
    color:#fff;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase;
    padding-bottom: 50px;
}
.mem-btn {
    width:390px;
    height: 60px;
    line-height: 60px;
    background: #1c75bc;
    color:#fff;
    font-size: 24px;
    text-transform: uppercase;
    text-align: left;
    display: inline-block;
    font-weight: 400;
    padding-left:34px;  
    position: relative;
    transition:all 0.6s;
    -webkit-transition:all 0.6s;
    -ms-transition:all 0.6s;
}
.mem-btn:hover {
    background: #ce4751;
    color:#fff;
}
.mem-btn:after {
    position: absolute;
    content: '';
    background:#59595a;
    width:80px;
    height: 60px;
    right:-1px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.mem-btn:before {
    position: absolute;
    content: '';
    background: #1c75bc;
    height: 59px;
    width:25px;
    right: 68px;
    transform: skewX(-20deg);
     -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
     -moz-transform: skewX(-20deg);
     -o-transform: skewX(-20deg);
    z-index: 99;
   transition:all 0.6s;
    -webkit-transition:all 0.6s;
    -ms-transition:all 0.6s;
}
.mem-btn:hover:before {
    background: #ce4751;
}

.member-btn img {
    width:auto;
}
.member-btn span {
    position: relative;
    z-index:999;
    padding-left:60px;
}
/*podcast-sec*/
.podcast-sec {
    padding:110px 0;
    background: #f5f5f5;
}
.podcast-outr {
    padding-top:50px;
}
.podcast-txt {
    padding-top:30px;
}
.podcast-txt p {
    font-weight: 600;
    font-size: 20px;
    color:#535353;
}
.featured-pic {
    position: relative;
    box-shadow: 0 0 9px rgba(0,0,0,0.7);
}
.vdo_btn {
    position: absolute;
    top:50%;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -o-transform: translateY(-50%);
    left:0;
    right: 0;
    margin: 0 auto;
    cursor:pointer;
}
.fancybox.vdo_btn img {
    width:auto;
    min-height: auto;
}
/*contact-section*/
.contact-section {
    padding:90px 0 50px 0;
    background-image: url('../images/image010.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.con-hdr h2 {
    color:#fff;
}
.con-hdr h2:after {
    background: #00384d;
}
.con-hdr h2 span {
    color:#fff;
}
.contact-outr p {
    color:#fff;
    font-size: 19px;
    font-weight: 400; 
    padding-top:25px;
}
.cont-ask-form {
    padding:46px 0 0 0;
}
.cont-innr {
    padding-bottom: 15px;
}
.cont-innr input {
    font-size: 15px;
    color:#4a4a4a;
    font-weight: 400;
    width:100%;
    height: 50px;
    padding:18px 0 18px 13px;
    text-transform: uppercase;
    background: #ffffff;
    border:none;
    border:2px solid #b7b7b7;
}
.cont-innr {
    width:49%;
    display: inline-block;
    padding-right: 15px;
}
.cont-innr:nth-of-type(2) {
    padding-right: 0;
}
.cont-innr:nth-of-type(4) {
    padding-right: 0;
}
.cont-inn textarea {
    font-size: 15px;
    color:#4a4a4a;
    font-weight: 400;
    width:98%;
    height: 148px;
    padding:18px 0 0 13px;
    text-transform: uppercase;
    background: #ffffff;
    border:none;
    border:2px solid #b7b7b7;
}
.contact-outr {
    padding:0 20%;
}
.sub-btn img {
    width:auto;
}

.sub-btn span {
    padding-left:14px;
}
.sub-btn {
    width:190px;
    height: 52px;
    line-height: 50px;
    border:1px solid transparent;
    background: #000 url(../images/right-arrow.png)no-repeat 95% center;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color:#fff;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    position: absolute;
    left:-8px;
    top:-8px;
}
.sub-btn:hover {
    background: #ce4751 url(../images/right-arrow.png)no-repeat 95% center;
}
.cont-btn {
    border:1px solid #000;
    position: relative;
    width:190px;
    height: 52px;
    line-height: 50px;
    margin-top:27px;
    text-align: center;
    display: inline-block;
    transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
}
.cont-btn:hover {
    border-color:transparent;
}
/*footer*/
footer {
    background: #1f1f1f;
    padding:38px 0 50px 0;
}
.footer-innr img {
    width: auto;
}
.footer-txt {
    padding-top: 30px;
}
.footer-txt p {
    color:#e1e1e1;
    font-size: 16px;
    font-family: 'GothamBook';
    line-height: 25px;
}
.footer-innr h3 {
    color:#fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding:85px 0 40px 0;
}
.sign-up-buttn h4 {
    color:#fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.sign-up-buttn {
    padding-top:20px;
}
.foot-btn {
    width:100%;
    height: 46px;
    line-height: 44px;
    margin-top:20px;
}
.footer-innr ul li {
    color:#e1e1e1;
    font-size: 16px;
    font-family: 'GothamBook';
    padding-bottom: 15px;
}
.footer-innr ul li:last-child {
    padding-bottom: 0;
}
.foot-menu ul li:last-child {
    padding-bottom: 0;
}
.footer-innr ul li a {
    color:#e1e1e1;
    font-size: 16px;
    font-family: 'GothamBook';
}
.footer-innr ul li:hover a{
    color:#ffff4d;
}
.foot-menu ul li {
   padding-bottom: 15px;
}
.foot-innr {
    padding-bottom: 29px;
}
.foot-innr:last-of-type {
    padding-bottom: 0;
}
.foot-icon{
    display: inline-block;
    vertical-align: middle;
    transition: all 0.6s;
}
.foot-icon .fa {
    width:27px;
    height: 27px;
    line-height: 25px;
    display: inline-block;
    text-align: center;
    background: #fff;
    color:#000;
    font-size: 20px;
    border:1px solid #797979;
    -webkit-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
}
.foot-icon:hover .fa {
    color:#fff;
}
.foot-icon:hover .fa-facebook {
    background: #3b5998;
}
.foot-icon:hover .fa-linkedin {
    background: #00aced;
}
.foot-icon:hover .fa-twitter {
    background: #00aced;
}
.foot-txt {
    display: inline-block;
    padding-left: 14px;
    vertical-align: middle;
}
.foot-txt p {
    color:#e1e1e1;
    font-size: 16px;
    font-family: 'GothamBook';
}

.footer-bottm{
    padding-top:28px;
}
.footer-bottm p {
    color:#797979;
    font-size: 16px;
    font-weight: 400;
}
.footer-bottm p a {
    color:#797979;
}
.footer-bottm p a:hover {
     color:#ffff4d;
} 

/*advantage-page*/
.advantedge-sec {
    background-image: url('../images/advantedge-back.png');
    background-size: 100% 100%;
    padding:100px 0;
}
.addv-txt {
    padding:26px 10% 64px 10%;
    text-align: center;
}
.addv-txt p {
    font-size: 16px;
    color:#737373;
    font-weight: 400;
    line-height: 26px;
}
.advantedge-innr {
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    width: 100%; 
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.add-trad {
    width:50%;
    margin-right: 12px;
}
.add-trad:last-of-type {
    margin-right: 0;
}

.add-trad h3 {
    background: #000;
    padding:18px 0 18px 26px;
    display: block;
    text-transform: uppercase;
    color:#fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 24px;
}
.add-trad ul {
    padding-top:10px;
    background: #fff;
    border: 1px solid #ededed;
}
.add-trad ul li {
    font-size: 16px;
    color:#7b7b7b;
    font-weight: 400;
    padding:18px 20px 18px 34px;
    border-bottom: 1px solid #ededed;
    min-height: 82px;
	position: relative;
}
.add-trad:first-child li:after {
    position: absolute;
    content: '\00d7';
    color: #f00;
    font-size: 24px;
    left: 12px;
    top: 11px;
}
.add-trad:last-child li:after {
    position: absolute;
    content: '';
    background-image: url(../images/abo-icon.png);
    height: 14px;
    width: 14px;
    left: 10px;
    top: 21px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.add-trad ul li:last-child {
    border-bottom: none;
}
/*banner*/
.banner-section {
    position: relative;
}
.banner-section:after {
    position: absolute;
    content: '';
    top:0;
    bottom: 0;
    left:0;
    right:0;
    margin: auto;
    background: rgba(66, 56, 47, 0.3);
}
.banner-innr {
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 7;
}
.banner-innr h3 {
    color:#fff;
    font-size: 51px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
/*edgeucate page*/
.edge-sec {
    padding:100px 0 60px 0;
}
.com-txt {
     padding:35px 10% 0 10%;
}
.com-txt p {
    color:#737373;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    line-height: 25px;
}

.com-t{
    padding:0 10%;
}
.com-t h5 {
    color:#737373;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    padding-top:35px;
    line-height: 25px;
}
/*knowledge page*/
.podcast-txt h3 {
    color:#000;
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400; 
    padding-bottom: 20px;
}
.know-txt p {
    font-size: 18px;
    
}
.know-txt {
    padding-bottom: 30px;
}
.innr1 {
    padding-bottom: 30px;
}
.knowledge-sec {
    padding:100px 0;
    background-image: url('../images/advantedge-back.png');
    background-size: 100% 100%;
}

/*6-18-2018 changes*/
.hdr_top {
    padding:4px 0;
}
.hdr-top-menu {
    float:left;
    text-align: right;
    width:85%;
}
.hdr-top-menu ul li {
    display: inline-block;
    padding-right: 20px;
    padding-top:8px;
}
.hdr-top-menu ul li a {
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;   
}
.hdr-top-menu ul li:hover a {
    color:#ce4751;
}
.search-bar {
    float:right;
    width:20%;
    position: relative;
}
.search-bar input {
    width:100%;
    border:1px solid #1c75bc;
    font-size: 14px;
    padding:10px;
    
}
.search-bar:after {
    position: absolute;
    content: '';
    right:8px;
    top:0;
    bottom: 0;
    margin:auto;
    background-image: url('../images/search-bar.png');
    width:23px;
    height:23px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: pointer;
}
.search-bar input:focus {
    border-color:#ce4751;
}
/*integrated page*/
.integrated-sec {
    padding-top: 75px;
}
.integrated-txt {
    padding:26px 7% 20px 7%;
}
.principle-sec {
    padding:100px 0;
}
.princ-txt h3 {
    color:#000;
    font-size:24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    padding:30px 0 15px 0;
}
.princ-txt p {
    color:#737373;
    font-size:17px;
    font-weight: 400;
    line-height: 28px;
}
.integrated-txt p {
    color:#737373;
    font-size:17px;
    font-weight: 400;
    line-height: 28px;
}
.team-txt h3 {
    color:#2f2e2e;
    font-size:24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding:20px 0 0 0;
    letter-spacing: 2px;
}
.team-txt h5 {
    color:#9fa9b7;
    font-size:21px;
    padding:18px 0 18px 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}

.team-social-icon {
    padding:20px 0 40px 0;
}
.team-social-icon ul li {
    display: inline-block;
    padding-right: 40px;
}
.team-social-icon ul li:last-child {
    padding-right: 0;
}
.team-social-icon ul li .fa {
    color:#a6a8aa;
    font-size: 27px;
    transition: all 0.6s;
    -ms-transition: all 0.6s;
    -webkit-transition: all 0.6s;
}
.team-social-icon ul li .fa-facebook:hover {
    color:#3b5998;
}
.team-social-icon ul li .fa-twitter:hover {
    color:#00adea;
}
.team-social-icon ul li .fa-linkedin:hover {
    color:#0080af;
}
.team-social-icon ul li .fa-google-plus:hover {
    color:#df473f;
}
.team-img-outr {
    border:1px solid transparent;
    width:220px;
    height: 220px;
    line-height: 218px;
    display: inline-block;
    text-align: center;
    overflow: hidden;
    background: #efeff7;
    border-radius: 100%;
}
.team-img-outr img {
    width:auto;
    height: auto;
}
.team-detail img {
    width:auto;
}
.team-detail-txt {
    display: inline-block;
    padding-left:10px;
    vertical-align: top;
}
.team-detail-icon {
    display: inline-block;
    vertical-align: top;
}
.team-outr .col-lg-4.col-sm-4 {
    padding-bottom: 55px;
}
.team-outr {
    padding-top:75px;
}
.team-innr {
    padding:25px;
    background: #ffffff;
    box-shadow: 10px 10px 10px #ebebeb;
}
.team-sec {
    padding:85px 0 100px 0;
    background: #f3f3f3;
}
.tm-txt {
    padding:30px 0 0 0;
}
.tm-txt p {
    color:#737373;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    padding:0 10%;
}
/*contact page*/
.innr-black h3 {
    color:#fff;
    font-size: 60px;
}
.app-hdr h2:after {
    display: none;
}

.ban-blk:after {
    display: none;
}
.send-btn {
    width:98%;
    height:66px;
    line-height: 64px;
    border-radius: 5px;
    color:#fff;
    font-size: 22px;
    font-weight: 700;
    background: #1c75bc;
    border:none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    letter-spacing: 2px;
    margin-top:10px;
}
.appointment-sec {
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    width: 100%; 
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.appoint-outr p {
    font-size: 18px;
    color:rgba(0, 0, 0);
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    opacity: 0.8;
}
.appoint-outr {
    width:50%;
    padding:90px 0 90px 8%;
}
.contact-map {
    width:50%;
}
.app-form input {
    font-size: 14px;
    color:rgba(0, 0, 0);
    border:1px solid #c9c9c9;
    border-radius: 5px;
}
.app-form textarea {
    font-size: 14px;
    color:rgba(0, 0, 0);
    border:1px solid #c9c9c9;
    border-radius: 5px;
}
.contact-detail-sec {
    padding:30px 0;
}
.contact-detail-outr {
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    width: 100%; 
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.contact-detail-innr {
    width:25%;
    border-right: 2px solid #dedede;
    padding:80px 45px;
}
.contact-detail-innr p a {
    color:#191919;
    font-size: 22px;
    font-weight: 400;
}
.contact-detail-innr p a:hover {
    color:#ce4751;
}
.con-innr {
    border-left: 2px solid #dedede;
}
.contact-detail-innr p {
     color:#191919;
    font-size: 22px;
    font-weight: 400;
    padding-top: 10px;
}
.contact-detail-img {
    display: inline-block;
    vertical-align: middle;
}
.contact-detail-txt {
    display: inline-block;
    vertical-align: middle;
    padding-left: 15px;
}
.contact-detail-txt h4 {
    color:#191919;
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 5px;
}
/*menu*/

#map-canvas {
    height:100%;
    width:100%;
}
.contact-map {
    width:50%;
}
.innr-black {
    top:40%;
}
.footer-bottm p em  {
   font-style: normal;
}
.txt-hd h4 {
    min-height: 84px;
}
.inn-black {
    top:40%;
}
/*services page*/
.serv-sec {
    padding:88px 0 115px 0;
    background: #f8f8f8;
}
.serv-outr {
    padding-bottom: 150px;
}
.serv-txt {
    padding-top:33px;
}
.serv-innr h5 {
    color:#737373;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 30px;
    line-height: 28px;
}
.serv-outr:last-child {
    padding-bottom: 0;
}
.serv {
    padding-left:70px;
    padding-top:90px;
}
.serv-innr ul {
    padding-left: 18px;
}

.serv-innr ul li {
    list-style-type: disc;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 23px;
    line-height: 28px;
    color:#737373;
}
.project-txt-innr h3 {
    font-size:20px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    padding-bottom: 18px;
    color:#000000;
}
.serv-innr h4 {
    color:#2f2f2f;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 40px;
}
.serv-h h5 {
    padding-bottom: 15px;
}
.serv-outr:nth-child(2n) .col-lg-6.col-sm-6 {
    float:right;
} 
.serv-outr:nth-child(2n) .serv {
    padding-right:70px;
    padding-left: 0;
}
.serv-img {
    height: 200px;
}
.serv-img img {
    width:100%;
    height: 100%;
    object-fit: cover;
	object-position: bottom;
}


.about-img.employee {
   /*top: 0;
   left: 0;*/
}
/**** dhiman 26.6.18 ****/
.pg_social ul li {
    list-style: none;
}
.pg_social ul li a {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    align-items: center;
	-webkit-align-items: center;
}
.pg_social li a i {
    width: 30px;
    height: 30px;
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    align-items: center;
	-webkit-align-items: center;
    justify-content: center;
	-webkit-justify-content: center;
    background: #1c75bc;
    border-radius: 100%;
    margin-right: 5px;
    font-size: 17px;
    color: #fff;
}
.princ-txt h3 {
    padding: 30px 0 15px 30px;
    position: relative;
	color:#1c75bc;
}
.princ-txt h3:after {
    position: absolute;
    content: '';
    background-image: url(../images/abo-icon.png);
    height: 18px;
    width: 18px;
    left: 0;
    top: 35px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 4;
}

.serv-txt p img {
    width: auto!important;
    vertical-align: bottom!important;
}

/*******testimonial-sec************/
.testimonial-sec{
	background: #ebebeb;
	padding: 60px 0 90px;
	text-align: center;
}
.testimonial_slider{
	padding-top: 40px;
}
.testi_cont{
	padding: 0 15px;
	transition: all .5s;
	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.testi_pic{
	width: 165px;
	/*height: 129px;
	border-radius: 100%;*/
	margin: 0 auto 30px; 
	overflow: hidden;
}
.testi_pic img{
	width: 100%;
	/*height: 100%;
	border-radius: 100%;*/
	-o-object-fit: cover;
       object-fit: cover;
    -o-object-position: top;
       object-position: top;
}
.namebox{
	margin-bottom: 40px;
	min-height: 80px;
}
.namebox h5{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight: 500;
	color: #000;
	margin-bottom: 10px;
}
.namebox span{
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	font-weight: 500;
	color: #000;
	margin-bottom: 0px;
}
.txtcont_box {
	padding: 30px 20px;
	border: 1px solid transparent;
	border-radius:5px; 
	position: relative;
	transition: all .5s;
	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.txtcont_box:before{
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top:-28px;
	width: 0;
	height: 0;
	border-bottom: 28px solid #dcdcdc;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent; 
	margin: auto;
	z-index: 0;
	opacity: 0;
	transition: all .5s;
	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.txtcont_box:after{
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top:-27px;
	width: 0;
	height: 0;
	border-bottom: 27px solid #fff;
	border-left: 19px solid transparent;
	border-right: 19px solid transparent; 
	margin: auto;
	z-index: 1;
	opacity: 0;
	transition: all .5s;
	-moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.txtcont_box p{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight: 400;
	color: #24272c;
	margin-bottom: 0px;
	line-height: 30px;
}
.testi_cont:hover .txtcont_box{
	background: #fff;
	border-color:#dcdcdc; 
}
.testi_cont:hover .txtcont_box:before,.testi_cont:hover .txtcont_box:after{
	opacity: 1;
}
.testimonial_slider .owl-prev, .testimonial_slider .owl-next {
    position: absolute;
    top: 23%;
    transform: translateY(-80%);
    -webkit-transform: translateY(-80%);
    -moz-transform: translateY(-80%);
    -o-transform: translateY(-80%);
    -ms-transform: translateY(-80%);
    right: 0;
    width: 55px;
    height: 55px;
    border-radius: 100%;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    text-indent: -9999px;
}
.testimonial_slider .owl-prev {
    background: url(../images/lftaro.png) no-repeat center;
    background-size: auto;
    right: auto;
    left: 0;
    margin-right: 0;
}
.testimonial_slider .owl-next {
    background: url(../images/rhtaro.png) no-repeat center;
    background-size: auto;
}
.testimonial_slider:hover .owl-prev, .testimonial_slider:hover .owl-next{
	box-shadow: 0 0 34px rgba(0,0,0,.27);
}
b, strong {
   color: #1c75bc;
}

/****** 10.7.18 Dhiman *******/
.all_sevice_sec{
	padding: 70px 0 40px;
	background: #f7fbff;
}
/*.all_service_outr {
	justify-content: center;
-webkit-justify-content: center;
align-items: center;
-webkit-align-items: center;
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
	margin: 0 -15px;
	
}*/
.all_service_outr { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-flex-wrap: wrap; margin: 0 -15px; }
.all_service_single {
    width: calc(100%/3);
	padding: 35px 15px;
}
.all_service_img {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 95px;
    height: 95px;
    margin: 0 auto;
    background: #1c75bc;
	margin-bottom: 30px;
}
.all_service_img img {
    width: auto;
}
.all_service_details h4 {
    font-size: 30px;
    font-family: 'Oswald', sans-serif;
	line-height: 45px;
	margin-bottom: 15px;
}
.all_servc_txt {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
.all_servc_txt p {
    color: #737373;
    font-size: 17px;
    line-height: 28px;
	margin-bottom: 10px;
}
.all_servc_txt p:last-child{
	margin-bottom: 0;
}
.all_service_details a {
    color: #1c75bc;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    text-decoration: underline;
    font-size: 18px;
	margin-top: 25px;
}
.all_service_details {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    align-items: center;
    -webkit-align-items: center;
    text-align: center;
}
.com-t p {
    color: #737373;
    margin-top: 30px;
    font-size: 18px;
    line-height: 28px;
}
.com-t {
    text-align: center;
}
/*.contact-section{
	background: #1c75bc;
}*/
#map-canvas,#map-canvas2 {
    height: 50%;
    width: 100%;
	border: 5px solid #fff;
}
/***** end *****/


.sty_connect_outr {
    display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
	align-items: center;
	-webkit-align-items: center;
}
.stay_connected_sec {
    padding: 45px 0;
    background: #1c75bc;
}
.sty_connect_outr h2 {
    color: #fff;
    font-size: 48px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
	text-transform: capitalize;
}
.connect_btn{
    width: auto;
    background: #c7c5c5;
    padding: 0 25px;
}
/****** 14.7.18 *****/
.sty_adjst h2 {
    width: 70%;
    font-size: 35px;
    line-height: 54px;
}
.sty_adjst h2 a {
    font-size: 26px;
    color: #333;
}
.sty_adjst h2 a:hover {
    color: #bcbbbb;
}

.testi_pic {
height: 80px;
}
.testi_pic img {
-o-object-fit: contain;
object-fit: contain;
height: 100%;
}
/****** 16.7.18 *****/
.all_service_details .more_new {
color: #fff;
}
